Bug 290021 - Review Request: grsync - A Gtk+ GUI for rsync
Review Request: grsync - A Gtk+ GUI for rsync
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-13 17:06 EDT by Sebastian Vahl
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 18:27:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2007-09-13 17:06:17 EDT
Spec URL: http://deadbabylon.de/fedora/extras/grsync.spec
SRPM URL: http://deadbabylon.de/fedora/extras/grsync-0.6-1.fc7.src.rpm
Description: 
Grsync is a GUI (Graphical User Interface) for rsync, the commandline
directory synchronization tool. It makes use of the GTK libraries and
is released under the GPL license, so it is opensource. It is in beta
stage and doesn't support all of rsync features, but can be effectively
used to synchronize local directories. For example some people use
grsync to synchronize their music collection with removable devices or
to backup personal files to a networked drive.
Comment 1 Marek Mahut 2007-09-18 12:53:14 EDT
Hello Sebastian,

Sorry for the delay. I've just review this package and everything is absolutely
correct, good work.

APPROVED.
Comment 2 Sebastian Vahl 2007-09-18 13:54:43 EDT
(In reply to comment #1)
> Hello Sebastian,
> 
> Sorry for the delay. I've just review this package and everything is absolutely
> correct, good work.
> 
> APPROVED.

Wow. Thanks. :)

Comment 3 Sebastian Vahl 2007-09-18 13:58:25 EDT
New Package CVS Request
=======================
Package Name: grsync
Short Description: grsync - A Gtk+ GUI for rsync
Owners: svahl
Branches: FC-6 F-7
InitialCC: 
Cvsextras Commits: yes
Comment 4 Sebastian Vahl 2007-09-18 18:27:28 EDT
Build for devel, f7 and fc6. So I'm closing this review.

Note You need to log in before you can comment on or make changes to this bug.